## python-tmdbsimple 1.5.0

=== debian/changelog ===
python-tmdbsimple (1.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Wed, 25 Jan 2017 11:37:17 +0100

python-tmdbsimple (1.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Wed, 11 Jan 2017 12:46:45 +0100

python-tmdbsimple (1.4.0-1) unstable; urgency=low

  * Initial release (Closes: #837884).

 -- Michael Fladischer <fladi@debian.org>  Wed, 14 Sep 2016 19:57:20 +0200
