=== debian/control ===
Source: python-tmdbsimple
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Homepage: https://github.com/celiao/tmdbsimple/
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-tmdbsimple.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-tmdbsimple.git


Package: python-tmdbsimple
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: Wrapper for The Movie Database API (Python2 version)
 tmdbsimple is a wrapper, written in Python, for The Movie Database (TMDb) API
 v3. By calling the functions available in tmdbsimple one can simplify their
 code and easily access a vast amount of movie, tv, and cast data.
 .
 Features:
  * One-to-one mapping between tmdbsimple functions and TMDb methods.
  * Implements all TMDb methods, including Accounts and Authentication.
  * Implements new TV features.
  * Easy to access data using Python class attributes.
  * Easy to experiment with tmdbsimple functions inside the Python interpreter.
 .
 An API key is required to interact with the API endpoint.
 .
 This package contains the Python 2 version of the library.


Package: python3-tmdbsimple
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Wrapper for The Movie Database API (Python3 version)
 tmdbsimple is a wrapper, written in Python, for The Movie Database (TMDb) API
 v3. By calling the functions available in tmdbsimple one can simplify their
 code and easily access a vast amount of movie, tv, and cast data.
 .
 Features:
  * One-to-one mapping between tmdbsimple functions and TMDb methods.
  * Implements all TMDb methods, including Accounts and Authentication.
  * Implements new TV features.
  * Easy to access data using Python class attributes.
  * Easy to experiment with tmdbsimple functions inside the Python interpreter.
 .
 An API key is required to interact with the API endpoint.
 .
 This package contains the Python 3 version of the library.
