## python-tmdbsimple 1.7.0

=== debian/changelog ===
python-tmdbsimple (1.7.0-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * Bump Standards-Version to 4.0.0.

 -- Michael Fladischer <fladi@debian.org>  Mon, 17 Jul 2017 10:17:07 +0200

python-tmdbsimple (1.6.1-1~exp1) experimental; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Fri, 17 Mar 2017 09:39:36 +0100
