## python-tmdbsimple 2.1.0

=== debian/changelog ===
python-tmdbsimple (2.1.0-1) unstable; urgency=low

  * New upstream release.
  * Always use pristine-tar.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.3.
  * Enable autopkgtest-pkg-python testsuite.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Tue, 09 Jan 2018 08:25:18 +0100

python-tmdbsimple (1.8.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.1.1.

 -- Michael Fladischer <fladi@debian.org>  Tue, 31 Oct 2017 10:29:16 +0100
