=== debian/control ===
--- 
+++ 
@@ -2,25 +2,28 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <fladi@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-python,
-               python-all,
-               python-setuptools,
-               python3-all,
-               python3-setuptools
-Standards-Version: 4.0.0
+Uploaders:
+ Michael Fladischer <fladi@debian.org>,
+Build-Depends:
+ debhelper (>= 11),
+ dh-python,
+ python-all,
+ python-setuptools,
+ python3-all,
+ python3-setuptools,
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
 Homepage: https://github.com/celiao/tmdbsimple/
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-tmdbsimple.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-tmdbsimple.git
-
+Testsuite: autopkgtest-pkg-python
 
 Package: python-tmdbsimple
 Architecture: all
-Depends: ${misc:Depends},
-         ${python:Depends}
+Depends:
+ ${misc:Depends},
+ ${python:Depends},
 Description: Wrapper for The Movie Database API (Python2 version)
  tmdbsimple is a wrapper, written in Python, for The Movie Database (TMDb) API
  v3. By calling the functions available in tmdbsimple one can simplify their
@@ -37,11 +40,11 @@
  .
  This package contains the Python 2 version of the library.
 
-
 Package: python3-tmdbsimple
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Wrapper for The Movie Database API (Python3 version)
  tmdbsimple is a wrapper, written in Python, for The Movie Database (TMDb) API
  v3. By calling the functions available in tmdbsimple one can simplify their
