=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/python-tmdbsimple-$1.tar.gz/,repacksuffix=+dfsg,dversionmangle=s/\+dfsg$// \
https://github.com/celiao/tmdbsimple/releases \
/celiao/tmdbsimple/archive/([\d\.]+)\.tar\.gz
