=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/celiao/tmdbsimple/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tmdbsimple
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-tmdbsimple.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-tmdbsimple
 Architecture: all
