## python-tmdbsimple 2.7.0

=== debian/changelog ===
python-tmdbsimple (2.7.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.5.1.
  * Use uscan version 4.

 -- Michael Fladischer <fladi@debian.org>  Wed, 02 Dec 2020 16:01:41 +0100

python-tmdbsimple (2.6.6-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Wed, 14 Oct 2020 14:05:27 +0200
