## python-tmdbsimple 2.9.1

=== debian/changelog ===
python-tmdbsimple (2.9.1-1) unstable; urgency=low

  * New upstream release.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Wed, 02 Feb 2022 11:50:56 +0000

python-tmdbsimple (2.8.1-1) unstable; urgency=low

  * New upstream release.
  * Use github tags instead of releases for d/watch.

 -- Michael Fladischer <fladi@debian.org>  Thu, 16 Dec 2021 09:03:48 +0000

python-tmdbsimple (2.8.0-1) unstable; urgency=low

  * New upstream release.
  * Update d/watch to work with github again.
  * Bump Standards-Version to 4.6.0.

 -- Michael Fladischer <fladi@debian.org>  Sun, 29 Aug 2021 20:37:09 +0000
