=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/celiao/tmdbsimple/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tmdbsimple
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tmdbsimple.git
