=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/python-tmdbsimple-$1.tar.gz/,repacksuffix=+dfsg,dversionmangle=s/\+dfsg$// \
https://github.com/celiao/tmdbsimple/tags \
/celiao/tmdbsimple/archive/refs/tags/([\d\.]+)\.tar\.gz
